#ifndef QUESTS_HPP_INCLUDED
#define QUESTS_HPP_INCLUDED

#include <cstdint>

namespace Quests
{
    bool IsOpen();
    bool Open(bool UseHotkey = false);
    std::int32_t GetTabHotkey();
}

#endif // QUESTS_HPP_INCLUDED
